{
  "name": "Komplette Gestechrüstung",
  "image": "systems/DSA_4-1/assets/armory/close_helmet.png",
  "category": [
    "Gegenstand",
    "Rüstung"
  ],
  "weight": 30,
  "price": 2500,
  "armorValue": {
    "total": 8,
    "kopf": 8,
    "brust": 8,
    "ruecken": 7,
    "bauch": 8,
    "armlinks": 7,
    "beinlinks": 7,
    "armrechts": 7,
    "beinrechts": 7
  },
  "armorHandicap": 8,
  "description": ""
}
